USE [master]
GO

/****** Object:  Database [LibreriaVirtual]    Script Date: 12/10/2012 19:37:35 ******/
CREATE DATABASE [LibreriaVirtual] ON  PRIMARY 
( NAME = N'LibreriaVirtual', FILENAME = N'C:\Program Files\Microsoft SQL Server\MSSQL10_50.MSSQLSERVER\MSSQL\DATA\LibreriaVirtual.mdf' , SIZE = 3072KB , MAXSIZE = UNLIMITED, FILEGROWTH = 1024KB )
 LOG ON 
( NAME = N'LibreriaVirtual_log', FILENAME = N'C:\Program Files\Microsoft SQL Server\MSSQL10_50.MSSQLSERVER\MSSQL\DATA\LibreriaVirtual_log.ldf' , SIZE = 1024KB , MAXSIZE = 2048GB , FILEGROWTH = 10%)
GO

ALTER DATABASE [LibreriaVirtual] SET COMPATIBILITY_LEVEL = 100
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [LibreriaVirtual].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO

ALTER DATABASE [LibreriaVirtual] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [LibreriaVirtual] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [LibreriaVirtual] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [LibreriaVirtual] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [LibreriaVirtual] SET ARITHABORT OFF 
GO

ALTER DATABASE [LibreriaVirtual] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [LibreriaVirtual] SET AUTO_CREATE_STATISTICS ON 
GO

ALTER DATABASE [LibreriaVirtual] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [LibreriaVirtual] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [LibreriaVirtual] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [LibreriaVirtual] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [LibreriaVirtual] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [LibreriaVirtual] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [LibreriaVirtual] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [LibreriaVirtual] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [LibreriaVirtual] SET  DISABLE_BROKER 
GO

ALTER DATABASE [LibreriaVirtual] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [LibreriaVirtual] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [LibreriaVirtual] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [LibreriaVirtual] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [LibreriaVirtual] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [LibreriaVirtual] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [LibreriaVirtual] SET HONOR_BROKER_PRIORITY OFF 
GO

ALTER DATABASE [LibreriaVirtual] SET  READ_WRITE 
GO

ALTER DATABASE [LibreriaVirtual] SET RECOVERY FULL 
GO

ALTER DATABASE [LibreriaVirtual] SET  MULTI_USER 
GO

ALTER DATABASE [LibreriaVirtual] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [LibreriaVirtual] SET DB_CHAINING OFF 
GO


