﻿
<%@ Page Language="C#" Title="Categorias" MasterPageFile="~/Views/Shared/SiteAdministracion.Master"  Inherits="System.Web.Mvc.ViewPage<dynamic>" %>


<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" Runat="Server">

</asp:Content>
 <asp:Content ID="Content2" ContentPlaceHolderID="MainContent" Runat="Server" >
 
      <script language="javascript" type="text/javascript">

          $(document).ready(function () {

              cargarGrid();
          });


          function cargarGrid() {
              jQuery("#tblCategorias").jqGrid({
                  url: '<%= Url.Action("ListadoJQGrid", "Categorias") %>',
                  datatype: 'json',
                  mtype: 'GET',
                  colNames: ['ID', 'Nombre', 'IdPadre', 'Padre'],
                  colModel: [
              { name: 'IdCategoria', index: 'IdCategoria', hidden: true, editable: true, readonly: true },
              { name: 'Nombre', index: 'Nombre', width: 200, align: 'left', editable: true, editrules: { required: true} },
              { name: 'IdCategoriaPadre', index: 'IdCategoriaPadre', hidden: true, width: 150, align: 'left', sortable: false, editable: true, edittype: "select", editrules: { edithidden: true, required: true} },
              { name: 'NombrePadre', index: 'NombrePadre', width: 200, editable: false }
              ],

                  viewrecords: true,
                  caption: 'Categorías',
                  height: 400,
                  width: 900,
                  loadComplete: function () {
                      //aqui cargamos el listado de categorias
                      var sCategorias = "";
                      jQuery.ajax({
                          url: '<%= Url.Action("GetSelectCategorias", "Categorias") %>',
                          cache: false,
                          data: { bVacio: true },
                          success: function (Res) {
                              sCategorias = Res;
                              console.log(1);
                              jQuery("#tblCategorias").setColProp('IdCategoriaPadre', { editoptions: { value: sCategorias} });
                              console.log(2);
                          },
                          error: function () {
                              alert("Se ha producido un error en la aplicación");
                          }
                      });
                  }
              });
          }

          function nuevaCategoria() {

              jQuery("#tblCategorias").jqGrid('editGridRow', "new", { height: 140, width: 300, reloadAfterSubmit: true, navkeys: [false, 38, 40],
                  closeAfterAdd: true, viewPagerButtons: true, addCaption: "Nueva Categoria", url: '<%= Url.Action("Create", "Categorias") %>', recreateForm: true
              });

          }

          function editarCategoria() {
              var idFila = jQuery("#tblCategorias").jqGrid('getGridParam', 'selrow');

              if (idFila == null) {
                  alert('Debe seleccionar una categoría para poder editarla.');
                  return;
              } else {
                  jQuery("#tblCategorias").jqGrid('editGridRow', idFila, { height: 140, width: 400, reloadAfterSubmit: true, navkeys: [false, 38, 40],
                      closeAfterEdit: true, viewPagerButtons: true, editCaption: 'Edición Categoria', url: '<%= Url.Action("SaveCategoria", "Categorias") %>', recreateForm: true
                  });
              }
          }


          function eliminarCategoria() {
              var idFila = jQuery("#tblCategorias").jqGrid('getGridParam', 'selrow');

              if (idFila == null) {
                  alert('Debe seleccionar una categoría para poder eliminarla.');
                  return;
              } else {
                  if (!confirm("¿Desea eliminar la categoría seleccionada?")) { return false; }
                  objRow = jQuery("#tblCategorias").getRowData(idFila);
                  id = objRow.IdCategoria;

                  jQuery.ajax({
                      url: '<%= Url.Action("eliminarCategoria", "Categorias") %>',
                      cache: false,
                      data: { idCategoria: id },

                      success: function (Res) {
                          alert(Res);
                          $("#tblCategorias").trigger("reloadGrid");
                      },
                      error: function () {
                          alert("Se ha producido un error en la aplicación");
                      }
                  });
              }

          }

      </script>      

                <% Html.RenderPartial("MenuAdministracionControl"); %>

      
         <div id="divPruebaAdmin"  class="itemContainer" style=" margin-left: 220px;position:absolute;">
             <div id="barraSuperior">
                <a href="#" onclick="nuevaCategoria();">
                    <img src="../../Content/Imagenes/nuevo.png" class="btn" alt="Nuevo" />
                    Nuevo
                </a>
                <a href="#" onclick="editarCategoria();">
                    <img src="../../Content/Imagenes/edit.png" class="btn" alt="Editar" />
                    Editar
                </a>
                   <a href="#" onclick="eliminarCategoria();">
                    <img src="../../Content/Imagenes/papelera.png" class="btn" alt="Eliminar"/>
                    Eliminar
                </a>
             </div> 
             <div></div>
              <table id="tblCategorias"></table>
           
        
         </div>
             
 </asp:Content>