﻿<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
     exclude-result-prefixes="#default xsl">
	<xsl:output method="html" indent="no" omit-xml-declaration="yes"/>

	<xsl:template match="DATOS">
		<xsl:for-each select="REGISTRO">
			<ul id="itemUL_{@LIBRO_ID}" class="itemUL">
				<li class="book" data-id="{@LIBRO_ID}">
					<span >
						<a href="/Libros/GetDetalle/{@LIBRO_ID}" class="grey">
							<xsl:value-of select="@TITULO"/>
						</a>
					</span>
					<BR/>
					<span >
						<a href="/Libros/GetDetalle/{@LIBRO_ID}" class="yellow">
							<xsl:value-of select="@AUTOR"/>
						</a>
					</span>
					<BR/>
					<span >
						<a href="/Libros/GetDetalle/{@LIBRO_ID}" class="light">
						<xsl:value-of select="@ISBN"/>
						</a>
					</span>
					
				</li>
			</ul>
		</xsl:for-each>
		
	</xsl:template>
</xsl:stylesheet>