﻿
<%@ Page Language="C#" Title="Libros" MasterPageFile="~/Views/Shared/SiteAdministracion.Master"  Inherits="System.Web.Mvc.ViewPage<dynamic>" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" Runat="Server">

</asp:Content>
 <asp:Content ID="Content2" ContentPlaceHolderID="MainContent" Runat="Server" >
 
      <script language="javascript" type="text/javascript">

          $(document).ready(function () {

              cargarGrid();
          });


          function cargarGrid() {
              jQuery("#tblLibros").jqGrid({
                  url: '<%= Url.Action("ListadoJQGrid", "Libros") %>',
                  datatype: 'json',
                  mtype: 'GET',
                  colNames: ['ID', 'ISBN', 'Titulo', 'Autor', 'Categoria', 'Stock', 'Precios', 'Precio Ebook', 'Observaciones', 'Resumen', 'Novedad'],
                  colModel: [
              { name: 'IdLibro', index: 'IdLibro', hidden: true, editable: true, readonly: true },
              { name: 'ISBN', index: 'ISBN', width: 30, align: 'left', editable: true, editrules: { required: true, integer: true} },
              { name: 'Titulo', index: 'Titulo', width: 150, align: 'left', sortable: false, editable: true, editrules: { required: true} },
              { name: 'Autor', index: 'Autor', width: 150, align: 'left', sortable: false, editable: true, editrules: { required: true} },   
              { name: 'IdCategoria', index: 'IdCategoria', hidden: true, editable: true, editrules: { edithidden: true, required: true }, edittype: "select" },
              { name: 'Stock', index: 'Stock', hidden: true, editable: true, formatter: 'integer', editrules: { edithidden: true, required: true, integer: true} },
              { name: 'Precio', index: 'Precio', hidden: true, editable: true, editrules: { edithidden: true, required: true} },
              { name: 'PrecioEbook', index: 'PrecioEbook', hidden: true, editable: true, editrules: { edithidden: true, required: true,  integer: false} },
              { name: 'Observaciones', index: 'Observaciones', hidden: true, editable: true, edittype: "textarea", editoptions: { rows: "2", cols: "30" }, editrules: { edithidden: true, required: true} },
              { name: 'Resumen', index: 'Resumen', hidden: true, editable: true, edittype: "textarea", editoptions: { rows: "2", cols: "30" }, editrules: { edithidden: true, required: true} },
              { name: 'esNovedad', index: 'esNovedad', hidden: true, editable: true, edittype: "checkbox", editoptions: { value: "True:False" }, editrules: { edithidden: true, required: true} }
              ],
                  viewrecords: true,
                  caption: 'Libros',
                  height: 400,
                  width: 900,
                  loadComplete: function () {
                  //aqui cargamos el listado de libros
                      var sCategorias = "";
                      jQuery.ajax({
                          url: '<%= Url.Action("GetSelectCategorias", "Categorias") %>',
                          cache: false,
                          data: {bVacio:false},
                          success: function (Res) {
                              sCategorias = Res;
                              jQuery("#tblLibros").setColProp('IdCategoria', { editoptions: { value: sCategorias} });
                          },
                          error: function () {
                              alert("Se ha producido un error en la aplicación");
                          }
                      });
                  }
              });
          }

          function nuevoLibro() {     

              jQuery("#tblLibros").jqGrid('editGridRow', "new", { height: 450, width: 400, reloadAfterSubmit: true, navkeys: [false, 38, 40],
                  closeAfterAdd: true, viewPagerButtons: true, addCaption:"Nuevo Libro", url: '<%= Url.Action("CreateLibro", "Libros") %>'
              });
         
          }

          function editarLibro() {
              var idFila = jQuery("#tblLibros").jqGrid('getGridParam', 'selrow');

              if (idFila == null) {
                  alert('Debe seleccionar un libro para poder editarlo.');
                  return;
              } else {
                  var opciones = ' { height: 280, reloadAfterSubmit: false }';
                  jQuery("#tblLibros").jqGrid('editGridRow', idFila, { height: 450, width: 400, reloadAfterSubmit: true, navkeys: [false, 38, 40],
                      closeAfterEdit: true, viewPagerButtons: true, editCaption: 'Edición Libro', url: '<%= Url.Action("SaveLibro", "Libros") %>'
                  });
              }
          }

     
          function eliminarLibro() {
              var idFila = jQuery("#tblLibros").jqGrid('getGridParam', 'selrow');

              if (idFila == null) {
                  alert('Debe seleccionar un libro para poder eliminarlo.');
                  return;
              } else {
                  if (!confirm("¿Desea eliminar el libro seleccionado?")) { return false; }
                  objRow = jQuery("#tblLibros").getRowData(idFila);
                  id = objRow.IdLibro;

                  jQuery.ajax({
                      url: '<%= Url.Action("eliminarLibro", "Libros") %>',
                      cache: false,
                      data: { idLibro: id },

                      success: function (Res) {
                          alert(Res);
                          $("#tblLibros").trigger("reloadGrid");
                      },
                      error: function () {
                          alert("Se ha producido un error en la aplicación");
                      }
                  });
              }

          }

      </script>      
  
                <% Html.RenderPartial("MenuAdministracionControl"); %>
    
      
         <div id="divPruebaAdmin"  class="itemContainer" style=" margin-left: 220px;position:absolute;">
             <div id="barraSuperior">
                <a href="#" onclick="nuevoLibro();">
                    <img src="../../Content/Imagenes/nuevo.png" class="btn" alt="Nuevo" />
                    Nuevo
                </a>
                <a href="#" onclick="editarLibro();">
                    <img src="../../Content/Imagenes/edit.png" class="btn" alt="Editar" />
                    Editar
                </a>
                   <a href="#" onclick="eliminarLibro();">
                    <img src="../../Content/Imagenes/papelera.png" class="btn" alt="Eliminar"/>
                    Eliminar
                </a>
             </div> 
             <div></div>
              <table id="tblLibros"></table>
            
        
         </div>
     
   
    
 </asp:Content>